lastAccountName: MrGrisha
timestamps:
  login: 1564746443451
  lastteleport: 1564745296472
  logout: 1564747509272
ipAddress: 127.0.0.1
lastlocation:
  world: world
  x: 1482.602133114246
  y: 85.0
  z: 104.87524452688379
  yaw: 0.0
  pitch: 0.0
money: '10091.22'
logoutlocation:
  world: world
  x: 1521.9633580072502
  y: 67.0
  z: 35.63014572922788
  yaw: -238.63574
  pitch: 29.713755
nickname: §2MrGrisha
